/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.4.1739445147
Updated: 2025-02-13 11:12:27

*/

@media (max-width: 980px){
.et_header_style_left #logo {
    max-width: 70%;
	margin-top:20px;
}
.menu_icon{
	position:relative; bottom:30px;
}
}
.with_frm_style .frm_message, .frm_success_style{
	font-family: 'AmaticSC-Bold', Helvetica, Arial, Lucida, sans-serif;
    font-size: 30px;
    text-align: center;
}

.wpcw_fe_quiz_box fieldset {
border:0px;
}
.wpcw_fe_quiz_q_answers li {
    list-style-type: none;

}
.single-wpcw_course #main-content .container:before, .single-course_unit #main-content .container:before{
	background-color: transparent!important;
}
.single-wpcw_course #left-area, .single-course_unit #left-area{
	width:100%!important;
}
.course_unit #comment-wrap {
    display: none;
}
.type-heading {  
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: 900;
    line-height: 1;
    margin:20px 0px; 
}
.type-subheading, .type-subheading-large {
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: 900;
    line-height: 1;
	padding: 1rem 0px;
}
    .md\:flex {
        display: flex;
    }
.object-cover {
      object-fit: cover;
}
  .md\:w-1\/5 {
    width: 100%;
	      padding: 10px;
}
.p-8 {
    padding: 2rem;
}
    .md\:pb-1\/2 {
        padding-bottom: 1%;
    }
    .md\:w-1\/2 {
        width: 50%;
    }
.wpcw_fe_quiz_q_answers li {
    list-style-type: none;
	    cursor: pointer;
}
.wpcw_course .post-meta{display:none!important;}
.single-wpcw_course #left-area, .single-course_unit #left-area {
    width: 100% !important;
    padding: 0px ! important;
}
.single-wpcw_course {
    width: 100%;
    max-width: 100%;
    margin: auto;
}
.single-wpcw_course #left-area .et_post_meta_wrapper img{width:100%!important;}
/*.single-wpcw_course #left-area .entry-content{ max-width:1080px!important; margin:0px auto!important;padding-top: 0px;}*/
.single-wpcw_course .et_post_meta_wrapper{display:flex!important; flex-direction:column-reverse!important;}
/* .single-wpcw_course .et_post_meta_wrapper .entry-title{width: 1080px;margin: 0px auto;padding-top: 40px;} */
/* 16-1-25 */
.single-wpcw_course #left-area .entry-content{ 
max-width:1080px!important; 
margin:0px auto!important;
padding-top: 0px;
}
.single-wpcw_course .et_post_meta_wrapper .entry-title{
    width: 1080px;
    margin: 0px auto;
    padding-top: 40px;
    position: absolute;
    font-size: 3.75rem;
    line-height: 1;
    color: #fff;
	font-weight: 900;
}
/* 16-1-25 */
/********* Added for unit, login and register CSS *******************/
.wpcw_course-template-default .container {
    width: 100%!important;
    max-width: 100%!important;
}

.wpcw-unit-wrapper.wpcw_divi_layout, .wpcw-unit-wrapper.wpcw_divi_layout .container {
    width: 100% !important;
    max-width: 100% !important;
	padding-top: 3em;
}
.wpcw_course-template-default #main-content .container {
    padding-top: 117px !important;
}

 .wpcw-unit-wrapper .entry-title, .wpcw-unit-single-content{
	 width: 1080px;margin: 0px auto;padding-top: 40px;}
.wpcw-account-login-form, .wpcw-account-register-form {
    padding: 4rem;
    border: 1px solid #d3ced2;
	max-width: 48rem;
    background-color: white;
}
.wpcw-form.wpcw-form-login, .wpcw-form.wpcw-form-register {
    border: 0px;
    display: flex;
    flex-direction: column;
    padding: 0px;
}

.wpcw-form .wpcw-form-row label {
    line-height: 1;
    font-weight: 900;
    margin-bottom: .5rem;
}

 .page-id-13 #main-content {
    background: url(/wp-content/uploads/2025/02/loginBanner.png) no-repeat;
    background-size: cover;
    background-position: center;
	padding-bottom: 75px;
}
.wpcw-account-login-form h2, .wpcw-account-register-form h2{
    font-size: 2.25rem!important; 
	line-height: 2.5rem!important;   
	color: #00a5d3!important; 
	margin-bottom: 1rem!important;
}
.page-id-13 .main_title {
     display: none;
}
.wpcw-form .wpcw-form-row input.wpcw-input-text {
    padding-left: 1rem;
    padding-right: 1rem;
    height: 3rem;
    width: 600px;
}
.page-id-13  .button {   
    background-color: #00a5d3;
    border-color: #00a5d3;
    border: none;
    padding: 10px 20px;   
    color: #fff;
}


form.wpcw-form.wpcw-form-lost-password {
    padding: 4rem;
    border: 1px solid #d3ced2;
    max-width: 48rem;
    background-color: white;
}
.page-id-13 #main-content .container:before {
        background-color: #e2e2e200;
    }
.container.clearfix.et_menu_container {
    max-width: 1080px !important;
    margin: 0px auto;
}

.wpcw-unit-wrapper .entry-title {
    font-size: 3.75rem;
    line-height: 1;
    font-weight: 900;
}
.wpcw_fe_quiz_box{
    padding: 15px 0px;
}
.wpcw_fe_quiz_q_title {  
    font-size: 18px;
    line-height: 1.2em;
	 font-weight: bold;
}
.wpcw_fe_quiz_q_answers label {
    font-size: 18px;
    padding: 10px;
}
.wpcw_fe_quiz_pass_mark {
    font-size: 18px;
}
.wpcw_fe_quiz_box_wrap ul.wpcw_fe_quiz_q_answers {
    padding: 10px 0 10px;    
}
.wpcw_fe_quiz_box fieldset{
    padding: 0.35em 0 0.75em;
}
.fe_btn_navigation {   
    background-color: #00a5d3 !important;  	
    border: none!important;
    padding: 10px 20px!important;
    margin: 0px 10px;
}

#wpcw_fe_outer_wrap .wpcw_fe_quiz_q_your_answer ul li {
    margin: .2em 0em;
}
@media (max-width:480px){
.wpcw-form .wpcw-form-row input.wpcw-input-text {
    width:230px!important;
}
#post-237712 .button {
 width: 100%;
}
.wpcw-form .wpcw-form-row label {
    width: 200px;
}
.wpcw-account-login-form, .wpcw-account-register-form {
padding: 2rem;
}
.wpcw-unit-single-content {
    width: 100%;
    padding: 10px;
}
.wpcw-unit-wrapper .entry-title {
    font-size: 3rem;
    padding: 10px;
}
.wpcw_fe_quiz_q_title {
    font-size: 14px;   
}

.wpcw_fe_quiz_q_answers label {
    font-size: 14px;  
	padding: 10px;
    width: 300px;
}
.wpcw_fe_quiz_pass_mark {
    font-size: 14px!important;
}
.fe_btn_navigation {
    margin-bottom: 10px!important;
	width: 160px;
}
	.single-wpcw_course #left-area, .single-course_unit #left-area {  
    padding: 10px !important;
}
/* 16-1-25*/

.single-wpcw_course .et_post_meta_wrapper .entry-title {
	 width: 100%!important;   
    bottom: 6em;
    font-size: 1.5rem;
	padding: 40px 20px 0px;
}
.single-wpcw_course #left-area .entry-content {
    bottom: 4.8em!important;
}
/* 16-1-25*/
}
@media (max-width:1024px){
.wpcw-form .wpcw-form-row input.wpcw-input-text {
    width: 500px;
}
	.wpcw-unit-single-content {
    width: 100%;
    padding: 20px;
}
.wpcw-unit-wrapper .entry-title {  
    padding: 20px;
	padding-bottom: 0px;  /* 20-1-25 */
}
.wpcw_fe_quiz_q_answers label {  
	font-size: 16px;   
}

.fe_btn_navigation {
    margin-bottom: 10px!important;
	width: 160px;
}
	.single-wpcw_course #left-area, .single-course_unit #left-area {  
    padding: 10px !important;
}

/* 16-1-25*/
.single-wpcw_course .et_post_meta_wrapper .entry-title {
    width: 100%!important;   
	padding: 20px;
}
.single-wpcw_course #left-area .entry-content{
	bottom:10em!important;
	padding: 20px;
}

/* 16-1-25*/
/* 20-1-25 */
	.unit_pic_max {
    max-height: 100%;
}
.unit_row_content {
    width: 100%;
}

.unit_bg_color {
    background-color: #f3f3f3;
    margin-bottom: 35px;
    height: auto;
}
.p-8 {
    padding: 1rem;
}
	/* 20-1-25 */
}

.wpcw_fe_quiz_q_answers li {
    background-color: #efefef !important;
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 5px;
}
.wpcw_fe_quiz_q_answers input[type="radio"] {
    visibility: hidden;
}
.wpcw_fe_quiz_q_answers li.selected {
    background-color: #333 !important;
    color: white;
}
#wpcw_fe_outer_wrap .wpcw_fe_quiz_q_your_answer ul li {
    margin: .2em 0em;
    background-color: #333 !important;
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 5px;
    color: white;
}

#wpcw_fe_outer_wrap ul.wpcw_fe_quiz_q_possible_list li {
    margin: .2em 0em;
    background-color: #efefef !important;
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 5px;
    list-style: none;
}
.wpcw_powered_by {
    display: none;
}
#enroll_registration {
    background-color: #00a5d3;
    border-color: #00a5d3;
    border: none;
    padding: 10px 20px;
    color: #fff;
}
/* 16-1-25 */
.unit_content_reverse{ display: flex; flex-direction: row-reverse; }
.wpcw_progress {
    display: none;
}
.unit_bg_color {background-color: #f3f3f3;margin-bottom: 35px;height:315px;}
.wpcw_progress_percent {border-radius: 9999px;background-color: #00a5d3;padding: 24px 10px;color: white;width: 70px;height: 70px;font-weight: 700;}
.wpcw-course-progress-bar-shortcode {text-align: center; position: absolute; }
.reference_bg_color {
    background-color: #f3f3f3;
    padding: 20px;
}
/* 16-1-25 */
/* 17-1-25 */
.unit_dot_line {
    list-style: disc;
	padding:0px 20px;
}
.unit-dot-space {
    padding-left: 20px;
}
.unit_row_Pic {
    width: 50%;
}
.unit_row_content {
    width: 100%;
}
.rounded-full {
    border-radius: 50%;
	width:200px;
	height:200px;
}
.et_post_meta_wrapper img::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); 
}
.unit_row_Pic {
    width: 25%;
}
.unit_row_content {
    width: 75%;
}
.py-3 {
    padding-top: .75rem;
    padding-bottom: .75rem;
}
.px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
}
.rounded {
    border-radius: .25rem;
}
.wpcw_progress_wrap {
    position: relative;
    bottom: 9vw;
    left: 0em;
}

.course_unit-template-default .et_fixed_nav .et_show_nav .et_hide_fixed_logo .logo_container {
	height:0;
    opacity: 0;
    transition: all .4s ease-in-out;
}
@media (min-width: 1024px) {
    .type-large {
        font-size: 1.5rem;
        line-height: 2rem;
    }
}


.single-wpcw_course .et_post_meta_wrapper {
  position: relative!important;
  text-align: center!important;
  width: 100%!important;
}

/*.single-wpcw_course .et_post_meta_wrapper .entry-title {
  margin-bottom: 10px!important;
  font-size: 24px!important;
  font-weight: bold!important;
}*/

.single-wpcw_course .et_post_meta_wrapper .post-meta {
  margin-bottom: 20px!important;
  font-size: 14px!important;
  color: #666!important;
}

.single-wpcw_course .image-container {
  position: relative!important;
  width: 100%!important;
  margin: 0 auto!important; /* Center the image */
}

.single-wpcw_course .image-container img {
  display: block!important;
  width: 100%!important;
  height: auto!important;
}

.single-wpcw_course .image-container::after {
  content: ''!important;
  position: absolute!important;
  bottom: 0!important;
  left: 0!important;
  width: 100%!important;
  height: 40%!important; /* Adjust the gradient height */
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0))!important;
  z-index: 1!important;
  pointer-events: none!important; /* Allow interaction with the image */
}
.single-wpcw_course .et_post_meta_wrapper .entry-title {
	left: 22vw;
    z-index: 999;
    bottom: 5vw;
    text-align: left;
}
.wpcw_progress_wrap {
    z-index: 999;
}
@media (min-width: 1200px){
.course_unit-template-default .wpcw-unit-wrapper .entry-title, .wpcw-unit-single-content {
    width: 900px;
}
}
.wpcw-unit-completebox {
    width: 900px;
    margin: 0px auto;
    max-width: 100%;
}
.wpcw_fe_quiz_q_answers label {
    cursor: pointer;
}
.overflow-hidden {
    overflow: hidden;
}
@media (min-width:1200px) and (max-width:1600px){
	.single-wpcw_course .et_post_meta_wrapper .entry-title {
    left: 15vw;   
    bottom: 8vw;    
}
}

@media (max-width:1199px){
	.single-wpcw_course .et_post_meta_wrapper .entry-title {
    left: 0vw;   
    bottom: 12vw;    
}

.wpcw_progress_wrap {   
    left: 0em;	
	bottom: 17vw;
}
}

@media (max-width:480px){
.wpcw_progress_percent {
    padding: 14px 0px;
    width: 50px;
    height: 50px;
}
.wpcw_progress_wrap {      
        bottom: 25vw;
    }
}
@media (min-width: 981px) {
    .et_hide_fixed_logo #main-header.et-fixed-header .logo_container, .et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container {
        height: 0;
        opacity: 0;
        -webkit-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
    }
}
.content_spacing {
    padding: 20px 0px !important;
}
.unit2_bg_color {
    background-color: #f3f3f3;
    margin-bottom: 35px;   
	max-height: 300px;
}
.unit_pic_max {
    max-height: 300px;
}
@media (max-width:1024px) {
.wpcw-unit-wrapper .entry-title {
	width:100%;
    font-size: 2rem!important;
}

/* 20-1-25*/	
	.unit_row_content {
		width: 70%;
	}
	.unit_row_Pic {
		width: 30%;
	}
/* 20-1-25*/
}
@media (max-width:480px) {
.wpcw-unit-wrapper .entry-title {
    font-size: 2rem!important;
}
	.unit_image_content .md\:w-1\/2 {
    width: 100%;
}
.unit_image_content .unit2_bg_color {   
    margin-bottom: 0px;
    max-height: 100%;
}
.unit_image_content .md\:flex {
    display: flex;
    flex-direction: column;
}
.unit_image_content .unit_content_reverse {
    display: flex;
    flex-direction: column;
}
/* 20-1-25*/
  .wpcw_course-template-default  #footer-widgets {
        padding: 12% 0;
        width: 80%;
        margin: 0px auto;
    }
	.wpcw-course-single-content p {
		padding-bottom: 0em!important;
	}
	.unit_bg_color {
    background-color: #f3f3f3;
    margin-bottom: 35px;
    height: auto!important;
}
	.unit_row_Pic, .unit_row_content  {
    width: 100%
}
/* 20-1-25*/
	
}
/* 17-1-25 */


@media (min-width:768px) and (max-width:1024px){
.unit_bg_color {
    background-color: #f3f3f3;
    margin-bottom: 35px;
    height: 300px;
}
.object-cover {
    object-fit: cover;
    height: 300px;
}
}

@media (min-width:820px) and (max-width:1180px){
.unit_bg_color {
    background-color: #f3f3f3;
    margin-bottom: 35px;
    height: 300px;
}
.object-cover {
    object-fit: cover;
    height: 300px;
}
}

@media (min-width:1024px) and (max-width:1366px){
.unit_bg_color {
    background-color: #f3f3f3;
    margin-bottom: 35px;
    height: 300px;
}
.object-cover {
    object-fit: cover;
    height: 300px;
}
}
/*13-2-25 */
div#sidebar {
    display: none;
}
.wpcw_course-template-default #main-content .container {
    padding-top: 0px !important;
}
.single-wpcw_course #left-area .entry-content {
    margin-top: 30px!important;
}
#footer-widgets {    
    display: none;
}
.wpcw-course-desc {
    margin-bottom: 30px;
}
.course_unit-template-default .wpcw-unit-wrapper.wpcw_divi_layout img {
    width: 100%;
}
.wpcw-unit-wrapper.wpcw_divi_layout {
    padding-top: 0px;
}
.wpcw-unit-wrapper.wpcw_divi_layout .container {
    padding-top: 0px !important;
}
/*13-2-25 */